**ELHC Overview**

v1.2402

Evidence Library Health Check scans a number of parameters on EL4+ servers.  This includes full permission checking on shares, import/purge functionality, Filesystem vs. SQL event accounting, BITS/IIS statuses, and a host of smaller items.  It takes this data, formats it as JSON, and pushes it up to OMS for analysis.  Server identification is handled with a unique CustomerID.  

The goal of ELHC is to have customer servers reporting their 'health' status on a scheduled basis, and generating a composite 'health score' from the data.  The OMS backend analyzes ELHC results, showing trends and critical changes in this data over time -- and providing an informative, dashboard-like interface for management.  

Instead of reactive problem solving, the ELHC dashboard allows for proactive EL server maintenance and troubleshooting, so that issues can be found and resolved before they snowball.

Contact: Dave Wixon; dwixon@watchguardvideo.com; 469.525.2534

**Instructions**

Run ELHCDeploy.ps1.  Make sure execution policy is set to Unrestricted, or manually bypass it.  

